News
2021/12/12その他

「Apache Log4j」の任意のコード実行の脆弱性(CVE-2021-44228)注意喚起および、WafCharmでの対応に関して

平素は弊社サービスをご利用いただきまして誠にありがとうございます。
「Apache Log4j」をご使用のお客様へ注意喚起のお知らせとなります。

■WafCharmでの対応に関して
該当脆弱性専用のルールをご希望されるお客様については、
弊社サポートにて個別で対応ルールを適用いたしますのでお問い合わせください。

該当のApache Log4jをご使用のお客様においては、
Apache Log4j公式サポート情報に従った対応策の実施を強く推奨いたします。
そのため、公式サポートの最新情報を確認するようにお願いします。

■参考情報
・Apache Log4j公式
https://logging.apache.org/log4j/2.x/security.html

・その他
https://www.jpcert.or.jp/at/2021/at210050.html